body {
	background-color: #E2E5EA;
	
	/*
	background-image: url("css/fond.gif");
	background-position:center 300px;
	background-repeat: no-repeat;
	*/
	margin: 0px;
	padding: 0px;
	text-align: center;

	/* style par défaut du texte */
	font-family: VinciSansRegular,Trebuchet MS, Arial, Helvetica;
	color: #808080;
}	

ul {
	list-style-type:none;
}

a {
	color: #808080;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

p {
	margin-bottom: 5px;
	margin-top: 5px;
}

h3 {
	color: #DD7300;
	font-size: 1.2em;
	text-align: left;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}

.texteBleu {
	color:#0080cb;
}

.marginLeft30px {
	margin-left: 30px;
}
.marginTop5px {
	margin-top: 5px;
}
.marginTop10px {
	margin-top: 10px;
}

.marginTop10px .menuDroite .listeChoixMenuDroite{
	/*text-transform: none;*/
}
.marginTop40px {
	margin-top: 40px;
}
.marginBottom10px {
	margin-bottom: 10px;
}
.marginBottom20px {
	margin-bottom: 20px;
}
.marginBottom40px {
	margin-bottom: 40px;
}

.alignLeft {
text-align: left;
}
.alignRight {
text-align: right;
}
.alignCenter {
text-align: center;
}

/*---------*/
/* EN TETE */
/*---------*/ 

/* couleur de fond, hauteur */
#enTete {
	background-color: #F5F5F5;
/* Suppression de la hauteur à la demande du client, remplacé par le padding-bottom */
/*	height: 165px;*/
	padding-bottom:10px;
}

/* ligne avec les liens et le logo Vinci */
#ligneMenuLogo {
	height: 70px;
	padding-top: 10px;
	border-bottom: 1px solid #D7D8DA;
}

/* liens du haut */
#menuEnTete ul {
	margin-left: -35px;
	*margin-left: 0px;	/* préfixé par * : spécifique pour IE */
	margin-top: 10px;
}

#menuEnTete ul li {
	margin-right: 20px;
	float: left;
	font-size: 17px;
}

#menuEnTete ul li a {
	padding-left: 15px;
	background-image: url(css/puceMenuEnTete.gif);
	background-repeat: no-repeat;
	background-position: center left;
	font-weight: bold;
	color: #193F70;
}

#menuEnTete ul li.selected, #menuEnTete ul li.selected a {
	margin-left: 0px;
	text-decoration:underline;
}

#menuEnTete ul li.selected, #menuEnTete ul li.selected a , #menuEnTete ul li a:hover {
	background-image: url(css/puceMenuEnTeteHover.gif);
	background-repeat: no-repeat;
	background-position: center left;
}

/* Positionnement des logos */
#logoVinci {
	float: right;
}

#logoEntreprise {
	padding-top: 15px;
}

/*----------------------*/
/* STRUCTURE DE LA PAGE */
/*----------------------*/
#contenuEnTete,#contenuMenuHaut,#bodyPage {
	margin: auto;
	width: 970px;
	text-align: left;
	*width: 990px;	/* préfixé par * : largeur spécifique pour IE */
}

/* Menu en haut de la page : Accueil, Références, Implantations */
#menuHaut {
	background-color: 1D4873;
	height: 25px;
	margin: 0;
	padding:0;
	padding-top: 5px;
}
#contenuMenuHaut ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#contenuMenuHaut ul li {
	display: inline-block;
	*display: inline; /* préfixé par * : uniquement pour IE */
	font-weight: bold;
	padding:0;
}

.choixMenu, .choixMenuSelected {
	font-size: 0.8em;
	height: 20px;
	margin: 0px;
	margin-top: 5px;
	*margin-top: 0px;
}

.choixMenu a, .choixMenuSelected a {
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
}
	
.choixMenuSelected a {
	color: 1D4873;
	/*background-color: #F5F5F5;*/
	background-color: white;
}

.choixMenu a {
	color: #FFFFFF;
}

/* Page, incluant le contenu et le menu de droite */
#bodyPage {
	padding: 10px;
	padding-bottom:0px;
	/*background-color: #F5F5F5;*/
	background-color: white;
}

/* Contenu de la page */
#contenuPage {
	display: inline-block;
	width: 720px;
	font-size: 0.8em;
	
	/* préfixé par * : uniquement pour IE */
	*display: inline;
	*float: left;
}
#contenuPageSansMenuDroite {
	font-size: 0.8em;
	width:100%;
}
#contenuPageSansMenuDroite table {
	width:100%;
}
#contenuPageSansMenuDroite tr {
	vertical-align:top;
}
#contenuPageSansMenuDroite td {
	font-size: 0.8em;
	padding-top:20px;
	padding-bottom:20px;
}
#contenuPageSansMenuDroite .colonneDroite {
	width: 230px;
}
#contenuPageSansMenuDroite .titreInfo {
	font-weight:bold;
	color:black;
}

#contenuPageSansMenuDroite img,
#contenuPageSansMenuDroite table.telFax {
	margin-top:10px;
}
#contenuPageSansMenuDroite table.telFax tr td {
	padding:0px;
}

h1 {
	height: 30px;
	
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #D3D8DC;
	font-size: 1.2em;
	font-weight:bold;
}

h1 , h1 a{
	color: #1d4773;
}


/* Menu de droite */
#menuDroite {
	float: right;
}

.menuDroite {
	padding-bottom:5px;
	width: 230px;
	background-image: url(css/bkgMenuDroite.gif);
	font-size: 0.8em;
}

.titreMenuDroite {
	height: 25px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1D4773;
	padding-top: 5px;
	padding-left: 10px;
	text-align: left;
}

.titreMenuDroiteRouge {
	height: 25px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #B12024;
	padding-top: 5px;
	padding-left: 10px;
	text-align: left;
}

.listeChoixMenuDroite {
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	/*text-transform: uppercase;*/
}
	
.choixN1MenuDroite, .choixN1MenuDroiteSelected {
	padding-top: 5px;
	padding-bottom: 5px;
}

.choixN1MenuDroite a, .choixN1MenuDroiteSelected , .choixN1MenuDroiteSelected a {
	color: #0081CB;
}

.choixN1MenuDroiteSelected a {
	/*text-transform: uppercase;*/
}

.choixN1MenuDroiteSelected, .choixN1MenuDroiteSelected a {
	text-decoration: underline;
}

.choixN2MenuDroite,.choixN2MenuDroiteSelected {
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.choixN2MenuDroite a {
	color: #808080;
}
.choixN2MenuDroiteSelected {
	color: #0081CB;
}

/* BLOCS SPECIFIQUES */

#listeLiensEntreprise {
	width:100%;
}
#listeLiensEntreprise * {
	margin:0px;
	padding:0px;
}
#listeLiensEntreprise li {
	font-size: 1.1em;
	width:33%;
	float:left;
}
#listeLiensEntreprise a {
	color: #0081CB;
}


#programmesEnCours a, #programmesEnCours .texteBleuFonce {
	color:1d4773;
	font-weight:bold;
}
#programmesEnCours a {
	text-decoration: underline;
}
#programmesEnCours td {
	padding-top:0px;
	padding-bottom:0px;
}

#descriptifLong {
	margin-bottom:40px;
}

#listeArticles {
	width:100%;
}
#listeArticles td {
	padding-top:0px;
	padding-bottom:0px;
	padding:0px;
}

#listeArticles h1 {
	margin-bottom: 20px;
	font-size: 0.95em;
}
#listeArticles table.unArticle {
	width:100%;
	margin-bottom:20px;
}
#listeArticles tr {
	vertical-align:top;
}
#listeArticles td {
	padding:0px;
}
#listeArticles td.contenuImageGauche {
	padding-right:20px;
	padding-top:5px;
}
#listeArticles td.contenuImageDroite {
	padding-left:20px;
	padding-top:5px;
}
#listeArticles .contenuTexte {
	font-size: 0.8em;
}

#listeArticles .sousTitre {
	color:#0080cb;
	font-weight:bold;
	margin-bottom:10px;
	font-size: 0.95em;
}

.buttondownload {
	width : auto;
	height : auto;
	margin-top:20px;
}

.buttondownload a{
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	height:15px;
	
	border : solid 1px #D4D4D4;
	background-color : #FFFFFF;
	color:#B12024;
	text-decoration:none !important;
}
#listeArticles .buttondownload {
	font-size:0.8em;
}
	
.buttondownload a:hover {
	background-color: #B12024;
	color:#FFFFFF;
}
.inputClass {
	width:300px;

}
.inputError {
	width:300px;
	border-color:red
}

.textBleu {
	color:#054D88;
}

.textBleuSouligne {
	color:#054D88;
	text-decoration:underline
}

.textRouge{
	color:red;
}

/* CSS pour les pop up*/
.popupNews {
	/*z-index:102;*/
	height: 283px !important;
		
	background-color:#ffffff ;
	text-align:left;
}

.popupNews td {
	padding:0px;
	padding-left:10px;
	padding-bottom:20px;
}
.popupNews td.nopadding {
	padding-bottom:0px;
}

.popupNewsBandeau {
	height:32px;
	width:100%;
	color:#ffffff;
	
	background-color:#054D88
}

.popupNewsSaisie {
	/*color:#ffffff !important;
	/*height:100% !important;
	width:100% !important;
	*/
	padding:10px ;
}

.popupNewsConfirm{
	display:none;
	/*color:#ffffff !important;*/
	height:100% !important;
	width:100% !important;
	background-image:url(confirmInscription.jpg) !important;
}
#confirmMail {
	display:none;
	padding:0px;
	padding-top:70px;
}
#confirmMail table {
	border-collapse:collapse;
	width:100%;
}
#confirmMail td {
	padding:0;
}


.popupTelecharger {
	z-index:102;
	height: 400px !important;
	width:960px !important;
	background-color:#ffffff !important;
}

.popupTelechargerBondeau{
	height:28px !important;
	width:100% !important;
	color:#ffffff !important;
	float:right !important;
	/*margin-top:-8;*/
	background-color:#054D88 !important;
}

.popupTelechargerSaisie{
	color:#ffffff !important;
	height:400px!important;
	width:100% !important;
	padding:10px !important;
}

.popupTelechargerConfirm{
	display:none;
	color:#ffffff !important;
	height:400px !important;
	width:100% !important;
	background-image:url(confirmInscriptionTelechargement.jpg)!important;
}

#listeProduits, #listeProduits table {
	width:100%;
}

.titreProduit{
	font-size:3;
	text-transform:uppercase;	
}


.textBleuH1 {
    color: #1D4773;
    font-size: 1.1em;
    font-weight: bold;
}

.pixd {float: right;padding-left: 1em !important;font-size: 0.917em}
.pixg {float: left;padding-right: 1em !important;font-size: 0.917em}
